<!DOCTYPE html>
<html lang="en">
    <head>
    <meta charset="UTF-8">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/tone/14.8.49/Tone.js" integrity="sha512-jduERlz7En1IUZR54bqzpNI64AbffZWR//KJgF71SJ8D8/liKFZ+s1RxmUmB+bhCnIfzebdZsULwOrbVB5f3nQ==" crossorigin="anonymous" referrerpolicy="no-referrer" defer></script>
    </head>
    <body>
        <!--because of an error that prevents cdnjs scripts from loading properly,
        sometimes the type "module" has to be added in order to make sure the js code
        is recognized as an ES6 js module instead of commonjs.  -->
        <script type="module" src="tonetest.js"></script>
    </body>
</html>